const express = require('express');
const controllers = require('../Controller');
const router = express.Router();




// User routes
router.post('/', controllers.Favorite.toggleFavorite);
router.get('/get', controllers.Favorite.getFavorites);


module.exports = router;
